.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.949000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.751000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.949000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.949000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.949000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.949000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.949000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.949000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.751000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.000000,-0.400000,0.400000,0.000000,0,0);-ms-transform:matrix(0.000000,-0.400000,0.400000,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.400000,0.400000,0.000000,0,0);}
.m3{transform:matrix(0.000000,-0.400000,0.400000,0.000000,0,0);-ms-transform:matrix(0.000000,-0.400000,0.400000,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.400000,0.400000,0.000000,0,0);}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.m1{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-0.720000px;}
.ls6{letter-spacing:-0.100000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.540000px;}
.ls3{letter-spacing:0.560000px;}
.ls5{letter-spacing:0.720000px;}
.ls2{letter-spacing:0.840000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-1.512000px;}
.ws6{word-spacing:-0.840000px;}
.ws8{word-spacing:-0.720000px;}
.ws5{word-spacing:-0.560000px;}
.ws1{word-spacing:-0.540000px;}
.ws0{word-spacing:0.000000px;}
.ws9{word-spacing:0.100000px;}
.ws7{word-spacing:0.720000px;}
.ws2{word-spacing:0.864000px;}
.ws3{word-spacing:3.384000px;}
._0{margin-left:-2.223380px;}
._2{margin-left:-1.189500px;}
._4{width:1.375200px;}
._3{width:3.355200px;}
._1{width:4.758000px;}
.fc7{color:rgb(15,100,139);}
.fc8{color:rgb(32,114,151);}
.fc5{color:rgb(57,53,54);}
.fc4{color:rgb(35,31,32);}
.fc2{color:rgb(92,199,169);}
.fc6{color:rgb(239,47,44);}
.fc3{color:rgb(79,76,77);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(237,28,36);}
.fsb{font-size:16.324000px;}
.fsf{font-size:20.000000px;}
.fs9{font-size:20.988000px;}
.fsd{font-size:23.320000px;}
.fse{font-size:24.000000px;}
.fsa{font-size:28.000000px;}
.fs8{font-size:36.000000px;}
.fs6{font-size:37.312000px;}
.fs7{font-size:38.000000px;}
.fsc{font-size:40.000000px;}
.fs0{font-size:44.467600px;}
.fs3{font-size:58.131200px;}
.fs4{font-size:64.000000px;}
.fs2{font-size:99.710000px;}
.fs5{font-size:237.900000px;}
.fs1{font-size:528.719600px;}
.y0{bottom:0.000000px;}
.y1b{bottom:4.021760px;}
.y1a{bottom:7.751360px;}
.y13{bottom:19.536800px;}
.y16{bottom:21.754560px;}
.y19{bottom:23.751360px;}
.y12{bottom:35.536800px;}
.y15{bottom:37.754560px;}
.y18{bottom:39.751360px;}
.y48{bottom:45.352160px;}
.y9{bottom:45.600000px;}
.y1{bottom:57.600000px;}
.y47{bottom:59.752160px;}
.y46{bottom:74.152160px;}
.y49{bottom:118.225120px;}
.y31{bottom:170.955040px;}
.y30{bottom:193.355040px;}
.y7{bottom:209.684320px;}
.y2f{bottom:215.755040px;}
.y2e{bottom:233.359840px;}
.y2d{bottom:238.155040px;}
.y6{bottom:241.684320px;}
.y5{bottom:273.684320px;}
.y2c{bottom:277.627040px;}
.y2b{bottom:282.955040px;}
.y34{bottom:298.411680px;}
.y43{bottom:331.905440px;}
.y33{bottom:333.497920px;}
.y42{bottom:346.305440px;}
.y2a{bottom:350.155040px;}
.y38{bottom:367.875200px;}
.y29{bottom:372.555040px;}
.y41{bottom:385.238080px;}
.y28{bottom:394.955040px;}
.y32{bottom:397.909760px;}
.y40{bottom:401.398080px;}
.y27{bottom:417.355040px;}
.y3f{bottom:417.558080px;}
.y3e{bottom:433.718080px;}
.y26{bottom:439.755040px;}
.y2{bottom:449.404800px;}
.y3d{bottom:449.878080px;}
.y25{bottom:462.155040px;}
.y3c{bottom:466.038080px;}
.y3b{bottom:482.197920px;}
.y24{bottom:484.555040px;}
.y3a{bottom:498.358080px;}
.y23{bottom:506.955040px;}
.y44{bottom:508.834080px;}
.y39{bottom:514.518080px;}
.y45{bottom:535.015520px;}
.y22{bottom:551.755040px;}
.y37{bottom:558.729440px;}
.y36{bottom:573.129440px;}
.y35{bottom:587.529440px;}
.y4{bottom:605.508160px;}
.y3{bottom:618.789440px;}
.y21{bottom:618.955040px;}
.y20{bottom:641.355040px;}
.y1f{bottom:663.755040px;}
.y1e{bottom:686.155040px;}
.y1d{bottom:708.555040px;}
.y1c{bottom:753.355040px;}
.y8{bottom:789.476800px;}
.y10{bottom:839.484480px;}
.yf{bottom:844.279680px;}
.ye{bottom:866.679680px;}
.yd{bottom:889.079680px;}
.y17{bottom:947.438400px;}
.y14{bottom:949.435200px;}
.y11{bottom:951.705600px;}
.yc{bottom:1153.295680px;}
.yb{bottom:1195.970880px;}
.ya{bottom:1204.495680px;}
.h11{height:12.128732px;}
.h15{height:14.860000px;}
.hc{height:15.594084px;}
.h13{height:17.326760px;}
.h14{height:17.832000px;}
.he{height:20.804000px;}
.hb{height:26.748000px;}
.h9{height:27.722816px;}
.ha{height:28.234000px;}
.h12{height:29.720000px;}
.h2{height:33.039427px;}
.h5{height:43.191482px;}
.h6{height:47.552000px;}
.hd{height:49.848000px;}
.hf{height:52.067200px;}
.h10{height:54.064000px;}
.h4{height:74.084530px;}
.h7{height:176.759700px;}
.h3{height:392.838663px;}
.h8{height:1301.600000px;}
.h0{height:1347.024000px;}
.h1{height:1347.200000px;}
.w4{width:185.116800px;}
.w3{width:185.321600px;}
.w2{width:896.800000px;}
.w0{width:952.441600px;}
.w1{width:952.800000px;}
.x0{left:0.000000px;}
.x13{left:27.519200px;}
.x16{left:37.961440px;}
.x17{left:39.754560px;}
.x1b{left:43.070880px;}
.x1a{left:54.613120px;}
.xa{left:56.000000px;}
.xb{left:57.600000px;}
.x2b{left:59.509440px;}
.x19{left:61.358560px;}
.x14{left:66.446560px;}
.x1c{left:71.873280px;}
.xe{left:76.219040px;}
.x1f{left:78.191840px;}
.xf{left:81.339840px;}
.x20{left:83.900480px;}
.xc{left:90.700320px;}
.xd{left:103.311360px;}
.x1d{left:108.698240px;}
.x1e{left:112.681280px;}
.x21{left:174.948640px;}
.x22{left:180.195520px;}
.x9{left:254.557600px;}
.x15{left:262.883200px;}
.x10{left:264.259840px;}
.x11{left:269.380800px;}
.x18{left:468.939200px;}
.x2{left:471.478720px;}
.x3{left:485.881280px;}
.x4{left:537.012640px;}
.x5{left:556.916000px;}
.x23{left:558.778080px;}
.x27{left:566.284320px;}
.x28{left:569.759520px;}
.x24{left:583.136640px;}
.x25{left:584.886240px;}
.x2a{left:654.379360px;}
.x29{left:663.456000px;}
.x12{left:676.649600px;}
.x1{left:679.982240px;}
.x26{left:699.023360px;}
.x8{left:745.786880px;}
.x6{left:763.987680px;}
.x7{left:787.334880px;}
.x2c{left:933.464800px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.600000pt;}
.ls6{letter-spacing:-0.083333pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.450000pt;}
.ls3{letter-spacing:0.466667pt;}
.ls5{letter-spacing:0.600000pt;}
.ls2{letter-spacing:0.700000pt;}
.ws4{word-spacing:-1.260000pt;}
.ws6{word-spacing:-0.700000pt;}
.ws8{word-spacing:-0.600000pt;}
.ws5{word-spacing:-0.466667pt;}
.ws1{word-spacing:-0.450000pt;}
.ws0{word-spacing:0.000000pt;}
.ws9{word-spacing:0.083333pt;}
.ws7{word-spacing:0.600000pt;}
.ws2{word-spacing:0.720000pt;}
.ws3{word-spacing:2.820000pt;}
._0{margin-left:-1.852817pt;}
._2{margin-left:-0.991250pt;}
._4{width:1.146000pt;}
._3{width:2.796000pt;}
._1{width:3.965000pt;}
.fsb{font-size:13.603333pt;}
.fsf{font-size:16.666667pt;}
.fs9{font-size:17.490000pt;}
.fsd{font-size:19.433333pt;}
.fse{font-size:20.000000pt;}
.fsa{font-size:23.333333pt;}
.fs8{font-size:30.000000pt;}
.fs6{font-size:31.093333pt;}
.fs7{font-size:31.666667pt;}
.fsc{font-size:33.333333pt;}
.fs0{font-size:37.056333pt;}
.fs3{font-size:48.442667pt;}
.fs4{font-size:53.333333pt;}
.fs2{font-size:83.091667pt;}
.fs5{font-size:198.250000pt;}
.fs1{font-size:440.599667pt;}
.y0{bottom:0.000000pt;}
.y1b{bottom:3.351467pt;}
.y1a{bottom:6.459467pt;}
.y13{bottom:16.280667pt;}
.y16{bottom:18.128800pt;}
.y19{bottom:19.792800pt;}
.y12{bottom:29.614000pt;}
.y15{bottom:31.462133pt;}
.y18{bottom:33.126133pt;}
.y48{bottom:37.793467pt;}
.y9{bottom:38.000000pt;}
.y1{bottom:48.000000pt;}
.y47{bottom:49.793467pt;}
.y46{bottom:61.793467pt;}
.y49{bottom:98.520933pt;}
.y31{bottom:142.462533pt;}
.y30{bottom:161.129200pt;}
.y7{bottom:174.736933pt;}
.y2f{bottom:179.795867pt;}
.y2e{bottom:194.466533pt;}
.y2d{bottom:198.462533pt;}
.y6{bottom:201.403600pt;}
.y5{bottom:228.070267pt;}
.y2c{bottom:231.355867pt;}
.y2b{bottom:235.795867pt;}
.y34{bottom:248.676400pt;}
.y43{bottom:276.587867pt;}
.y33{bottom:277.914933pt;}
.y42{bottom:288.587867pt;}
.y2a{bottom:291.795867pt;}
.y38{bottom:306.562667pt;}
.y29{bottom:310.462533pt;}
.y41{bottom:321.031733pt;}
.y28{bottom:329.129200pt;}
.y32{bottom:331.591467pt;}
.y40{bottom:334.498400pt;}
.y27{bottom:347.795867pt;}
.y3f{bottom:347.965067pt;}
.y3e{bottom:361.431733pt;}
.y26{bottom:366.462533pt;}
.y2{bottom:374.504000pt;}
.y3d{bottom:374.898400pt;}
.y25{bottom:385.129200pt;}
.y3c{bottom:388.365067pt;}
.y3b{bottom:401.831600pt;}
.y24{bottom:403.795867pt;}
.y3a{bottom:415.298400pt;}
.y23{bottom:422.462533pt;}
.y44{bottom:424.028400pt;}
.y39{bottom:428.765067pt;}
.y45{bottom:445.846267pt;}
.y22{bottom:459.795867pt;}
.y37{bottom:465.607867pt;}
.y36{bottom:477.607867pt;}
.y35{bottom:489.607867pt;}
.y4{bottom:504.590133pt;}
.y3{bottom:515.657867pt;}
.y21{bottom:515.795867pt;}
.y20{bottom:534.462533pt;}
.y1f{bottom:553.129200pt;}
.y1e{bottom:571.795867pt;}
.y1d{bottom:590.462533pt;}
.y1c{bottom:627.795867pt;}
.y8{bottom:657.897333pt;}
.y10{bottom:699.570400pt;}
.yf{bottom:703.566400pt;}
.ye{bottom:722.233067pt;}
.yd{bottom:740.899733pt;}
.y17{bottom:789.532000pt;}
.y14{bottom:791.196000pt;}
.y11{bottom:793.088000pt;}
.yc{bottom:961.079733pt;}
.yb{bottom:996.642400pt;}
.ya{bottom:1003.746400pt;}
.h11{height:10.107277pt;}
.h15{height:12.383333pt;}
.hc{height:12.995070pt;}
.h13{height:14.438967pt;}
.h14{height:14.860000pt;}
.he{height:17.336667pt;}
.hb{height:22.290000pt;}
.h9{height:23.102347pt;}
.ha{height:23.528333pt;}
.h12{height:24.766667pt;}
.h2{height:27.532856pt;}
.h5{height:35.992901pt;}
.h6{height:39.626667pt;}
.hd{height:41.540000pt;}
.hf{height:43.389333pt;}
.h10{height:45.053333pt;}
.h4{height:61.737108pt;}
.h7{height:147.299750pt;}
.h3{height:327.365552pt;}
.h8{height:1084.666667pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w4{width:154.264000pt;}
.w3{width:154.434667pt;}
.w2{width:747.333333pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x13{left:22.932667pt;}
.x16{left:31.634533pt;}
.x17{left:33.128800pt;}
.x1b{left:35.892400pt;}
.x1a{left:45.510933pt;}
.xa{left:46.666667pt;}
.xb{left:48.000000pt;}
.x2b{left:49.591200pt;}
.x19{left:51.132133pt;}
.x14{left:55.372133pt;}
.x1c{left:59.894400pt;}
.xe{left:63.515867pt;}
.x1f{left:65.159867pt;}
.xf{left:67.783200pt;}
.x20{left:69.917067pt;}
.xc{left:75.583600pt;}
.xd{left:86.092800pt;}
.x1d{left:90.581867pt;}
.x1e{left:93.901067pt;}
.x21{left:145.790533pt;}
.x22{left:150.162933pt;}
.x9{left:212.131333pt;}
.x15{left:219.069333pt;}
.x10{left:220.216533pt;}
.x11{left:224.484000pt;}
.x18{left:390.782667pt;}
.x2{left:392.898933pt;}
.x3{left:404.901067pt;}
.x4{left:447.510533pt;}
.x5{left:464.096667pt;}
.x23{left:465.648400pt;}
.x27{left:471.903600pt;}
.x28{left:474.799600pt;}
.x24{left:485.947200pt;}
.x25{left:487.405200pt;}
.x2a{left:545.316133pt;}
.x29{left:552.880000pt;}
.x12{left:563.874667pt;}
.x1{left:566.651867pt;}
.x26{left:582.519467pt;}
.x8{left:621.489067pt;}
.x6{left:636.656400pt;}
.x7{left:656.112400pt;}
.x2c{left:777.887333pt;}
}
